/* Add here all your CSS customizations */
.nopadding {padding: 0 !important;}
.nopadding-tb {padding-top: 0 !important; padding-bottom: 0 !important;}
.nopadding-top {padding-top: 0 !important;}
.nopadding-bottom {padding-bottom: 0 !important;}
.nopadding-lr {padding-left: 0 !important; padding-right: 0 !important;}
.nopadding-left {padding-left: 0 !important;}
.nopadding-right {padding-right: 0 !important;}

.nomargin {margin: 0 !important;}
.nomargin-tb {margin-top: 0 !important; margin-bottom: 0 !important;}
.nomargin-top {margin-top: 0 !important;}
.nomargin-bottom {margin-bottom: 0 !important;}
.nomargin-lr {margin-left: 0 !important; margin-right: 0 !important;}
.nomargin-left {margin-left: 0 !important;}
.nomargin-right {margin-right: 0 !important;}

h3, h4, h5 { color: #6bade2; }

a { color: #6bade2; }

a:hover { color: #80b9e6; }

a:active { color: #56a1de; }

.alternative-font { color: #6bade2; }

p.drop-caps:first-child:first-letter { color: #6bade2; }

p.drop-caps.secundary:first-child:first-letter { background-color: #6bade2; }

ul.nav-pills > li.active > a { background-color: #6bade2; }

ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus { background-color: #6bade2; }

.sort-source-wrapper .nav > li.active > a { color: #6bade2; }

.sort-source-wrapper .nav > li.active > a:hover,
.sort-source-wrapper .nav > li.active > a:focus { color: #6bade2; }
/* Labels */
.label-primary { background-color: #6bade2; }

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus { color: #6bade2; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus { background-color: #6bade2; border-color: #6bade2; }

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus { color: #6bade2; }

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus { background-color: #6bade2; border-color: #6bade2; }

.btn-primary,
.pagination > .active > a,
body.dark .pagination > .active > a,
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    border-color: #6bade2 !important; color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #6bade2; border-color: #6bade2; 
}

.btn-primary:hover,
.pagination > .active > a:hover,
body.dark .pagination > .active > a:hover,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover { border-color: #80b9e6; background-color: #80b9e6; }

.btn-primary:active,
.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:active,
.btn-primary:focus,
.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:focus { border-color: #56a1de; background-color: #56a1de; }

.progress-bar-primary { background-color: #6bade2; }

.btn-success { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #47a447; border-color: #47a447; }

.btn-success:hover { border-color: #51b451; background-color: #51b451; }

.btn-success:active, .btn-success:focus { border-color: #3f923f; background-color: #3f923f; }

.btn-warning { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #ed9c28; border-color: #ed9c28; }

.btn-warning:hover { border-color: #efa740; background-color: #efa740; }

.btn-warning:active,
.btn-warning:focus { border-color: #e89113; background-color: #e89113; }

.btn-danger { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #d2322d; border-color: #d2322d; }

.btn-danger:hover { border-color: #d64742; background-color: #d64742; }

.btn-danger:active,
.btn-danger:focus { border-color: #bd2d29; background-color: #bd2d29; }

.btn-info { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #5bc0de; border-color: #5bc0de; }

.btn-info:hover { border-color: #70c8e2; background-color: #70c8e2; }

.btn-info:active,
.btn-info:focus { border-color: #46b8da; background-color: #46b8da; }

.btn-dark { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #171717; border-color: #171717; }

.btn-dark:hover { border-color: #242424; background-color: #242424; }

.btn-dark:active,
.btn-dark:focus { border-color: #0a0a0a; background-color: #0a0a0a; }

section.highlight { background-color: #6bade2 !important; border-color: #56a1de !important; }

section.page-top h1 { border-bottom-color: #6bade2; }

section.toggle label { color: #6bade2; border-left-color: #6bade2; border-right-color: #6bade2; }

section.toggle.active > label { background-color: #6bade2; border-color: #6bade2; color: #FFF; }

section.page-top.custom-product { background-color: #56a1de; border-top-color: #62a8e0; }

.feature-box .feature-box-icon { background-color: #6bade2; }

.feature-box.secundary .feature-box-icon i.fa { color: #6bade2; }

.thumb-info .thumb-info-type { background-color: #6bade2; }

.thumb-info .thumb-info-action-icon { background-color: #6bade2; }

.thumb-info-social-icons a { background-color: #6bade2; }

.thumbnail .zoom { background-color: #6bade2; }

.img-thumbnail .zoom { background-color: #6bade2; }

.inverted { background-color: #6bade2; }

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span { background-color: #519fdd; }

.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover { color: #6bade2; }

.tabs ul.nav-tabs a:hover,
.tabs ul.nav-tabs a:focus { border-top-color: #6bade2; }

.tabs ul.nav-tabs li.active a { border-top-color: #6bade2; color: #6bade2; }

.tabs ul.nav-tabs.nav-justified a:hover,
.tabs ul.nav-tabs.nav-justified a:focus { border-top-color: #6bade2; }

.tabs.tabs-bottom ul.nav-tabs li a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a,
.tabs.tabs-bottom ul.nav-tabs li.active a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a:focus { border-bottom-color: #6bade2; }

.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus { border-left-color: #6bade2; }

.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus { border-right-color: #6bade2; }

ul.list.icons li i { color: #6bade2; }

i.icon-featured { background-color: #6bade2; }

.parallax blockquote i.fa-quote-left { color: #6bade2; }

section.video blockquote i.fa-quote-left { color: #6bade2; }

.panel-group .panel-heading a { color: #6bade2; }

.panel-group.secundary .panel-heading { background-color: #6bade2 !important; }

#header nav ul.nav-main ul.dropdown-menu,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle,
#header nav ul.nav-main li.active a,
#header nav ul.nav-main li > a:hover,
#header nav ul.nav-main li.dropdown:hover a { color: #FFF; background-color: #6bade2 !important; }

#header nav ul.nav-main ul.dropdown-menu li:hover > a { background-color: #96c5ea !important; }

#header nav ul.nav-main ul.dropdown-menu { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #6bade2; border-color: #6bade2; }

#header nav ul.nav-main ul.dropdown-menu:hover { border-color: #80b9e6; background-color: #80b9e6; }

#header nav ul.nav-main ul.dropdown-menu:active,
#header nav ul.nav-main ul.dropdown-menu:focus { border-color: #56a1de; background-color: #56a1de; }

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a { background: none !important; }

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover { background: #80b9e6 !important; }

/* Home Page Slider */
div.slider-container { min-height: 385px; margin-bottom: 30px; }
.custom-size.flight-info { width: 190px; }

@media (max-width: 380px)  
{
    h2 .word-rotate-items { font-size: 18px; }
}

@media (max-width: 991px)  
{
    div.slider-container { min-height: 0; }
    .custom-size { width: inherit !important; }
}

@media (min-width: 992px)  
{
    #header.single-menu nav ul.nav-main li.active > a { border-top: 5px solid #6bade2; }

	#header.darken-top-border { border-top: 5px solid #56a1de !important; }

	#header.colored .header-top { background-color: #6bade2; }

	#header.colored .header-top ul.nav-top li a:hover { background-color: #80b9e6 !important; }

	#header.flat-menu nav ul.nav-main li > a,
    #header.flat-menu nav ul.nav-main li.active > a { color: #666; }

	#header.flat-menu nav ul.nav-main li.active > a { color: #6bade2; background-color: transparent !important; }

	#header.flat-menu nav ul.nav-main li > a:hover,
    #header.flat-menu nav ul.nav-main li.dropdown:hover a { color: #FFF; background-color: #6bade2 !important; }

	#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu { border-top-color: #6bade2; }
}

blockquote.testimonial { background: #80b9e6; }

.testimonial-arrow-down { border-top-color: #80b9e6; }

.featured-box-secundary i.icon-featured { background-color: #6bade2; }

.featured-box-secundary h4 { color: #6bade2; }

.featured-box-secundary .box-content { border-top-color: #6bade2; }

.pricing-table .most-popular { border-color: #6bade2; }

.pricing-table .most-popular h3 { background-color: #6bade2; }

section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before { background: #6bade2; box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #6bade2; }

ul.history li .featured-box .box-content { border-top-color: #6bade2; }

.recent-posts .date .month,
article.post .post-date .month { background-color: #6bade2; }

.recent-posts .date .day,
article.post .post-date .day { color: #6bade2; }

.slider .tp-bannertimer { background-color: #6bade2; }

.home-intro p em { color: #96c5ea; }

.home-concept strong { color: #6bade2; }

.shop ul.products li.product .onsale { background-color: #6bade2; border-bottom-color: #499adb; }

.shop .star-rating span,
.shop .cart-totals tr.total .amount { color: #6bade2; }

#footer .footer-ribbon { background: #6bade2; }

#footer .footer-ribbon:before { border-right-color: #2b8ad5; border-left-color: #2b8ad5; }

#footer.light h1,
#footer.light h2,
#footer.light h3,
#footer.light h4,
#footer.light a { color: #6bade2 !important; }

#footer.color { background: #6bade2; border-top-color: #6bade2; }

#footer.color .footer-ribbon { background: #4095da; }

#footer.color .footer-ribbon:before { border-right-color: #226eac; }

#footer.color .footer-copyright { background: #56a1de; border-top-color: #56a1de; }

html.boxed .body { border-top-color: #6bade2; }

html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus { border-right-color: #6bade2; border-left-color: transparent; }

html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus { border-right-color: transparent; border-left-color: #6bade2; }

ul > li > i {
    display: block;
    margin: 7px 8px 10px 0;
    position: relative;
    text-align: center;
    top: 1px;
    width: 16px;
}